Subject: [alpine-devel] udev status

From: Natanael Copa <[email-masked]>
Date: Wed, 25 Aug 2010 19:32:57 +0000

Hi,

I have been testing recent udev (161) and I think i got it working.

udev is needed to get proper X.org hotplugging working, which goes via libudev nowdays.

Since udev is the standard (and only?) hotplugging daemon nowdays, I was thinking to maybe replace mdev with udev. But I'm not so sure anymore:

udev-161-r1 installed size:
1212416

Its way too big compared what it provides so it seems like we need to maintain bot udev and mdev rules.

udev is available in edge/testing and already now I noticed that the touchpad works better. For X.org udev will be a big improvement.

-- 
Natanael Copa <[email-masked]>

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---